diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-PY.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-PY.rdf
index 17cfc72..b352dab 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-PY.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-PY.rdf
@@ -113,7 +113,7 @@
       <rdfs:label>Ñeembucú</rdfs:label>
       <skos:definition>The department of Ñeembucú in the country of Paraguay</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Paraguay"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Ñeembucú</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Ñeembucú</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-py;Department"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-py;"/>
    </owl:NamedIndividual>
@@ -143,7 +143,7 @@
       <rdfs:label>Presidente Hayes</rdfs:label>
       <skos:definition>The department of Presidente Hayes in the country of Paraguay</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Paraguay"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Presidente Hayes</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Presidente Hayes</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-py;Department"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-py;"/>
    </owl:NamedIndividual>
@@ -173,7 +173,7 @@
       <rdfs:label>Cordillera</rdfs:label>
       <skos:definition>The department of Cordillera in the country of Paraguay</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Paraguay"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Cordillera</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Cordillera</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-py;Department"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-py;"/>
    </owl:NamedIndividual>
@@ -203,7 +203,7 @@
       <rdfs:label>Misiones</rdfs:label>
       <skos:definition>The department of Misiones in the country of Paraguay</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Paraguay"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Misiones</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Misiones</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-py;Department"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-py;"/>
    </owl:NamedIndividual>
@@ -233,7 +233,7 @@
       <rdfs:label>Paraguarí</rdfs:label>
       <skos:definition>The department of Paraguarí in the country of Paraguay</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Paraguay"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Paraguarí</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Paraguarí</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-py;Department"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-py;"/>
    </owl:NamedIndividual>
@@ -263,7 +263,7 @@
       <rdfs:label>Boquerón</rdfs:label>
       <skos:definition>The department of Boquerón in the country of Paraguay</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Paraguay"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Boquerón</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Boquerón</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-py;Department"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-py;"/>
    </owl:NamedIndividual>
@@ -293,7 +293,7 @@
       <rdfs:label>Caazapá</rdfs:label>
       <skos:definition>The department of Caazapá in the country of Paraguay</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Paraguay"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Caazapá</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Caazapá</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-py;Department"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-py;"/>
    </owl:NamedIndividual>
@@ -323,7 +323,7 @@
       <rdfs:label>Itapúa</rdfs:label>
       <skos:definition>The department of Itapúa in the country of Paraguay</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Paraguay"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Itapúa</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Itapúa</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-py;Department"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-py;"/>
    </owl:NamedIndividual>
@@ -353,7 +353,7 @@
       <rdfs:label>Asunción</rdfs:label>
       <skos:definition>The capital of Asunción in the country of Paraguay</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Paraguay"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Asunción</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Asunción</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-py;Capital"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-py;"/>
    </owl:NamedIndividual>
@@ -383,7 +383,7 @@
       <rdfs:label>Guairá</rdfs:label>
       <skos:definition>The department of Guairá in the country of Paraguay</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Paraguay"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Guairá</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Guairá</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-py;Department"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-py;"/>
    </owl:NamedIndividual>
@@ -413,7 +413,7 @@
       <rdfs:label>Concepción</rdfs:label>
       <skos:definition>The department of Concepción in the country of Paraguay</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Paraguay"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Concepción</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Concepción</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-py;Department"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-py;"/>
    </owl:NamedIndividual>
@@ -443,7 +443,7 @@
       <rdfs:label>Caaguazú</rdfs:label>
       <skos:definition>The department of Caaguazú in the country of Paraguay</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Paraguay"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Caaguazú</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Caaguazú</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-py;Department"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-py;"/>
    </owl:NamedIndividual>
@@ -473,7 +473,7 @@
       <rdfs:label>Amambay</rdfs:label>
       <skos:definition>The department of Amambay in the country of Paraguay</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Paraguay"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Amambay</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Amambay</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-py;Department"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-py;"/>
    </owl:NamedIndividual>
@@ -503,7 +503,7 @@
       <rdfs:label>Alto Paraguay</rdfs:label>
       <skos:definition>The department of Alto Paraguay in the country of Paraguay</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Paraguay"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Alto Paraguay</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Alto Paraguay</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-py;Department"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-py;"/>
    </owl:NamedIndividual>
@@ -533,7 +533,7 @@
       <rdfs:label>San Pedro</rdfs:label>
       <skos:definition>The department of San Pedro in the country of Paraguay</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Paraguay"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">San Pedro</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">San Pedro</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-py;Department"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-py;"/>
    </owl:NamedIndividual>
@@ -563,7 +563,7 @@
       <rdfs:label>Alto Paraná</rdfs:label>
       <skos:definition>The department of Alto Paraná in the country of Paraguay</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Paraguay"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Alto Paraná</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Alto Paraná</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-py;Department"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-py;"/>
    </owl:NamedIndividual>
@@ -593,7 +593,7 @@
       <rdfs:label>Central</rdfs:label>
       <skos:definition>The department of Central in the country of Paraguay</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Paraguay"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Central</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Central</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-py;Department"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-py;"/>
    </owl:NamedIndividual>
@@ -623,7 +623,7 @@
       <rdfs:label>Canindeyú</rdfs:label>
       <skos:definition>The department of Canindeyú in the country of Paraguay</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Paraguay"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Canindeyú</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Canindeyú</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-py;Department"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-py;"/>
    </owl:NamedIndividual>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-QA.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-QA.rdf
index a2323b2..c77a031 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-QA.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-QA.rdf
@@ -106,7 +106,7 @@
       <rdfs:label>Ash Shīḩānīyah</rdfs:label>
       <skos:definition>The municipality of Ash Shīḩānīyah in the country of Qatar</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Qatar"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Ash Shīḩānīyah</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Ash Shīḩānīyah</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-qa;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-qa;"/>
    </owl:NamedIndividual>
@@ -136,7 +136,7 @@
       <rdfs:label>Umm Şalāl</rdfs:label>
       <skos:definition>The municipality of Umm Şalāl in the country of Qatar</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Qatar"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Umm Şalāl</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Umm Şalāl</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-qa;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-qa;"/>
    </owl:NamedIndividual>
@@ -166,7 +166,7 @@
       <rdfs:label>Al Wakrah</rdfs:label>
       <skos:definition>The municipality of Al Wakrah in the country of Qatar</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Qatar"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Al Wakrah</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Al Wakrah</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-qa;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-qa;"/>
    </owl:NamedIndividual>
@@ -196,7 +196,7 @@
       <rdfs:label>Az̧ Z̧a‘āyin</rdfs:label>
       <skos:definition>The municipality of Az̧ Z̧a‘āyin in the country of Qatar</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Qatar"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Az̧ Z̧a‘āyin</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Az̧ Z̧a‘āyin</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-qa;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-qa;"/>
    </owl:NamedIndividual>
@@ -226,7 +226,7 @@
       <rdfs:label>Ar Rayyān</rdfs:label>
       <skos:definition>The municipality of Ar Rayyān in the country of Qatar</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Qatar"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Ar Rayyān</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Ar Rayyān</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-qa;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-qa;"/>
    </owl:NamedIndividual>
@@ -256,7 +256,7 @@
       <rdfs:label>Ad Dawḩah</rdfs:label>
       <skos:definition>The municipality of Ad Dawḩah in the country of Qatar</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Qatar"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Ad Dawḩah</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Ad Dawḩah</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-qa;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-qa;"/>
    </owl:NamedIndividual>
@@ -286,7 +286,7 @@
       <rdfs:label>Al Khawr wa adh Dhakhīrah</rdfs:label>
       <skos:definition>The municipality of Al Khawr wa adh Dhakhīrah in the country of Qatar</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Qatar"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Al Khawr wa adh Dhakhīrah</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Al Khawr wa adh Dhakhīrah</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-qa;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-qa;"/>
    </owl:NamedIndividual>
@@ -316,7 +316,7 @@
       <rdfs:label>Ash Shamāl</rdfs:label>
       <skos:definition>The municipality of Ash Shamāl in the country of Qatar</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Qatar"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Ash Shamāl</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Ash Shamāl</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-qa;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-qa;"/>
    </owl:NamedIndividual>
